Subject: Re: [bug#46145] [PATCH v2] gnu: jekyll: Update to 4.2.0

From: EuAndreh <[email-masked]>
Date: Fri, 05 Feb 2021 19:36:45 -0300

Nicolas Goaziou <[email-masked]> writes:

> Could you split it into independent patches that I can apply sequentially?

Sure.  I chose to do it this way because all the changes were related to
the update of Jekyll, but it does make sense to split on separate steps.

However, I think the removal of 'ruby-rouge-2' should be in together
with the update of Jekyll, as the existance of 'ruby-rouge-2' itself is
exclusively due to being an input to Jekyll.  WDYT?